跳转到主要内容
POST
/
modules
/
list
获取模块列表
curl --request POST \
  --url http://{host}:{port}/api/v1/superuser/modules/list \
  --header 'Authorization: Bearer <token>'
[
  {
    "info": {
      "id": "<string>",
      "name": "<string>",
      "nameAnsi": "<string>",
      "version": "<string>",
      "versionAnsi": "<string>",
      "versionCode": 1,
      "author": "<string>",
      "authorAnsi": "<string>",
      "description": "<string>",
      "descriptionAnsi": "<string>",
      "actionDescription": "<string>",
      "actionDescriptionAnsi": "<string>",
      "metamodule": true,
      "updateJson": "<string>"
    },
    "status": {
      "disable": true,
      "remove": true,
      "update": true,
      "skipMount": true,
      "systemless": true,
      "action": true,
      "webui": true,
      "zygisk": true,
      "riru": true
    }
  }
]

Documentation Index

Fetch the complete documentation index at: https://oom-wg.dev/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

后端管理密码

同时支持 Authorization: Bearer <password>Authorization: <password>

查询参数

offset
integer
默认值:0
必填范围: x >= 0
limit
integer
必填范围: x >= 0

响应

模块列表

info
object
必填
status
object
必填
Last modified on May 28, 2026